/* user.css ----------------------------------------------------------------- */
.freeShipping {
	width: 70%;
	float:left;
	max-height: 85px;
}

.freeShipping > img, 
.madeInAustralia > img {
	max-height: 85px;
	width: auto;
	margin: 0;
	padding: 0;
}

.madeInAustralia {
	width: 15%;
	float: right;
}

.productInfoBanner {
	max-height: 85px;
    margin: 0;
    padding: 10px 0;
    position: relative;
}

/* Overwrite width  */
.piGal {
	width: 300px !important;
}

.piGal img {
	max-width: 300px;
}

/* Products Info */
.mainImg.a.img {
	display: block;
	width: 100%;
	float:clear;
}

.mainImg p, .thumbImg p
{
	display:block;
	clear:both;
	margin:auto;
	text-align:center;
	font-weight:bold;
}

.mainImg > a {
	width: 100%;
}

.thumbImg {
	max-width:100px;
	float:left;
}

#main_image {
	width: 100%;
	margin:0;
}

.panel-default > .panel-heading {
	background: #2191c0 url("images/additional/ui-bg_gloss-wave_75_2191c0_500x100.png") 50% 50% repeat-x;
	color:#eaf5f7;
	border: 1px solid #4297d7;
}

.panel-heading > a {
	color:#eaf5f7;
}

.panel-default {
	border: 1px solid #a6c9e2;
}

.productsSpecialPrice, .productSpecialPrice {
	color:#ef423c;
}

.container-with-centered-content {
	display : flex;
	align-items : center;
	justify-content : center;
}

.div-link {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;	
	z-index:1;
}


/* As images are at ratio of 1.25, div size is same */
.rl_categories {
	min-height:150px;
	min-width:187px;
	max-width:250px;
/*	margin:20px;  */
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	display : flex;
	align-items : center;
}

.thumbnail.equal-height.rl_categories {
   /* min-width: 100%;*/
}

.link-in-div a:hover{
	text-decoration:none;
}

.rl-categories-button {
	color:#fff;
	text-align:center;
	font-size:20px;
	border-radius:.25em;
	/*padding:1.3125rem 0;*/
	width:100%;
	background:rgba(0,0,0,.4);
	transition:background .3s,ease-in-out;
	position:relative;
	bottom:-50px;
/*
	position: absolute;
	width: calc(100% - 30px);
	bottom: 17px;
*/
}

.rl-categories-button:hover {
	background:rgba(0,0,0,1);
}

div.catchlineheading1{
  text-align: center;
  color: #114B86;
}
/* Styles for main page */
.catchlineheading1 h1 h2 a {
  font-family: Arial, Verdana, sans-serif;
  margin-bottom: 0;
  padding-bottom: 0;
}

.catchlineheading1 h1 {
  font-size: 20px;
  font-weight: bold;
}

.contentText, .contentText table {
  padding: 5px 0 5px 0;
  font-size: 15px;
  line-height: 1.5;
}

/* This one is for information pages, like About Us */
.contentText p{
  font-size: 15px;
}

.catchlineheading2 {
  font-family: Arial, Verdana, sans-serif;
  text-align: left;
  margin-bottom: 0;
  padding-bottom: 0;
}

.catchlineheading2 h2 {
  font-size: 20px;
  font-weight: bold;
  color: #6E5F35;
  text-align: center;
}

.catchlineheading2 h3 {
  display: inline;
  color:red;
  font-size: 14px;
}

.catchlineheading2 a {
  color: #114B86;
}

.prod-price {
	color:#78bca1;
	font-weight:bold;
}

.afterpay-payment-info{ 
	font-size: 15px;
	// Style for complete message
}

.afterpay-price{
	color:#78bca1;
	font-weight:bolder;
}

.messageStackError {
	background-color: #f5748a;
	border-radius: 5px;
	padding-left: 10px;
}

.post-warning {
    background-color: #F28C8C;
    padding: 10px;
    font-size: 120%;
    border-radius: 5px;
}

/* Fix to show 2 products per line on mobile device and remove <hr> on small screens*/
@media only screen and (max-width: 768px) {
.list-group {
flex-direction: row;
}
hr {
display:none;
}
}
/*navigation mobile*/
.nav-list {
    display: block;
    position:static;
    top: 0px;
    //top: -10000px;
    margin:10px 15px 25px 15px;
    padding:0;
}
.nav-header > a {
    border-radius: 3px 3px 0px 0px;
    color:#fff;
}
.nav-list ul {
    margin:0;
    padding:0;
}
.nav-list li {
    margin:0;
    padding:0;
    border-bottom:1px solid #dadada;
    position:relative;
}
.nav-list li:last-child {
    border:none;
}
.nav-list li a {
    display:block;
    margin:0;
    padding:15px 15px 13px;
    text-decoration:none;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 24px
}
.nav-list li a.icon-collapse {
    position:absolute;
    right: 0;
    top:0;
    z-index:100;
}
.nav-list li li a:hover {
    background:none;
}

.nav-list li li li a {
    padding-left:35px;
}
/*navigation desktop*/
#nav {
    position: relative;
    display: block;
    margin: 0;
    padding: 7px 6px 0 0;
    line-height: 100%;
}
#nav:hover {
    z-index:50006;
}
#nav li {
    float: left;
    margin: 0;
    list-style: none;
    position: relative;
}
#nav li.home-link{padding-top: 11px;padding-right: 12px}
#nav > li > a {
    display: block;
    margin: 0;
    padding:15px 18px 16px;
    color: #000;
    text-decoration: none;
    text-transform:uppercase;
    font-weight:bold;
    font-size:20px;
    line-height: 1em;
    border-radius: 3px 3px 0px 0px
}
#nav > li.home-link > a{background: none!important;}
#nav > li.home-link > a{padding: 0}

#nav li.level1 > a, #nav li.level2 > a {
    display:block;
    padding: 4px 20px;
    color: #000;
    text-decoration: none;
    font-size:12px;
    line-height:16px;
}
#nav li.level1:hover > a, #nav li.level2:hover > a {
    background: #f0f0f0;
}
#nav li:hover > ul, #nav li:hover > ul > li > ul.list_in_column {
    display: block;
}
#nav > li > ul,
#nav li:hover .menu_custom_block {
    width:auto;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top:4px solid
}
#nav > li > ul {
    position: absolute;
    top:50px;
    display:none;
    z-index: 1
}
#nav li ul.shadow, #nav li .menu_custom_block .shadow {
    border-left-color: #fff;
    border-right-color: #fff;
    border-bottom-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    /*overflow:hidden;*/
}
#nav .menu_custom_block {
    position: absolute;
    top:51px;
    display:none;
    margin: 0;
    padding: 0;
    background:#fdfdfd;
    float:none;
}
#nav li .menu_custom_block .shadow {
    padding:24px 15px 30px;
    overflow: hidden;
}
#nav li:hover .menu_custom_block {
    display:block;
}
#nav .menu_custom_block .col-third {
    float:left;
    width: 230px;
    margin:0 14px;
    display:inline;
}
#nav .menu_custom_block .col-third h1, #nav .menu_custom_block .col-third h2, #nav .menu_custom_block .col-third h3 {
    padding: 14px 0;
}
#nav ul li {
    margin: 0;
    padding: 0;
}
#nav ul a {
    font-weight: normal;
}
#nav ul ul li {
    position:relative;
}
#nav ul ul ul ul {
    position:absolute;
    z-index:100;
    top: -10px;
    left: 150px;
    padding: 10px 0;
    width:200px;
    border-radius: 6px;
    background:#fdfdfd;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
#nav li.list_column {
    width:200px;
}
#nav li.list_column, #nav li.category_desc_in_menu {
    display:block;
    float:left;
    margin:30px 0;
    border-left:2px solid #eaeaea;
}
#nav li:hover li:first-child {
    border-left: none;
}
#nav li:hover li.category_desc_in_menu {
    padding: 0 30px;
    width: 240px;
}
#nav a.custom_category_link, #nav .menu_custom_block a {
    display:inline;
    font-weight:bold;
}
#nav h1.custom_menu_title {
    font-size: 1.25em;
}
#nav li:hover ul.list_in_column {
    position:relative;
    top:0;
}
#nav ul.list_in_column li {
    float:none;
}
#nav ul.list_in_column ul {
    display:none;
}
#nav ul.list_in_column li:hover ul {
    display:block;
}
#nav .category_desc_in_menu img, .custom_menu_img img {
    border:5px solid #fff;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
}

.nav-list li a,#nav>li>a{
    color:#00a876
}

/* Fixes for new mobile menu */
.storeLogo {
margin-top: 10px;
}
.top-nav {
background: #5cb85c;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
background-color: #5cb85c;
}
.navbar-inverse .navbar-toggle {
border-color: #fff;
}
.nav>li {
/*background: #579e57;*/
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
/*background: #579e57;*/
}
.navbar-nav {
/*background: #579e57;*/
}
.navbar-inverse .navbar-nav>li>a {
color: #ffffff;
}
li.nav.navbar-text {
color: white;
}
li.nav.navbar-text i {
color: white;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
/*background-color: #5cb85c;*/
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
color: #ffffff;
}
li.nav-header.secondary-nav {
background: white;
}
.nav-list li a {
color: #5cb85c;
}
.nav-list li {
list-style: none;
}
/* Fix for bootstrap collapsing navbar menu at 768px */
  @media only screen and (min-width: 100px) {
    .collapse {
    }
    .navbar-header {
      float: left;
    }
    .navbar-toggle {
      display: none;
    }
    .navbar>.container .navbar-brand,
    .navbar>.container-fluid .navbar-brand {
      margin-left: -15px;
    }
    .container>.navbar-header,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container-fluid>.navbar-collapse {
      margin-right: 0;
      margin-left: 0;
    }
    .navbar-nav {
      float: left;
      margin: 0;
    }
    .navbar-nav.navbar-right {
      float: right;
      margin: 0;
    }
.navbar-nav>li {
      float: left;
    }
    .navbar-nav>li>a {
      padding-top: 15px;
      padding-bottom: 15px;
    }
    .navbar-nav .open .dropdown-menu {
      position: absolute;
      float: left;
      width: auto;
      margin-top: 2px;
      background-color: #fff;
      border: 1px solid #ccc;
      border: 1px solid rgba(0, 0, 0, 0.15);
      -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
      box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
      background-color: #e5e5e5;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
      color: #333;
    }
    .navbar-nav .open .dropdown-menu>li>a {
      line-height: 1.42857143;
    }
.navbar-nav .open .dropdown-menu>li>a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
      padding: 3px 20px;
    }
    .navbar-right .dropdown-menu {
      right: 0;
      left: auto;
    }
  }

  @media only screen and (max-width: 100px) {
    .collapse {
      display: none;
    }
    .navbar-header {
      display: block;
    }
  }
/* End bootstrap navbar fix */
.buttonSet{
    margin-top: 10px;
    margin-bottom: 10px;
}

@media (max-width : 768px) {
.page-header {
    margin: 0 0 10px;
}

#h2_price {
    margin-top:2px;
}
}



/* Style drop down menu of all products */
li.nav-header.secondary-nav {
background: #72B9D7;
}
.secondary-nav a:hover {
background-color: #72B9D7;
}
.secondary-nav a i {
color: white;
}
.nav-list li a{
color: white;
}

.secondary-nav ul {
background: #82c9e8;
}
.secondary-nav ul li a i {
position: absolute;
top: 10px;
right: 22px;
}
.secondary-nav ul li ul li {
background: #72b9d7;
}




